Loading...
Searching...
No Matches
evmax.c File Reference
`#include <stdlib.h>`
`#include "ccmath.h"`
Include dependency graph for evmax.c:

Go to the source code of this file.

## Functions

double | evmax (double *a, double *u, int n)

## Function Documentation

## evmax()

double evmax | ( | double * | a,
|  | double * | u,
|  | int | n )

Definition at line 10 of file evmax.c.

References r, and t.

Referenced by G_math_evmax().